bitel.billing.server.bill.bean

## Class Account

- java.lang.Object
- - bitel.billing.server.bill.bean.Account

-     public class Account
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Account()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAccount()`
    `java.lang.String` | `getBankTitle()`
    `java.lang.String` | `getBik()`
    `java.lang.String` | `getComment()`
    `java.lang.String` | `getCorr_account()`
    `long` | `getGroupMask()`
    `int` | `getId()`
    `java.lang.String` | `getPaymentType()`
    `int` | `getPid()`
    `java.lang.String` | `getTitle()`
    `void` | `setAccount(java.lang.String account)`
    `void` | `setBankTitle(java.lang.String bankTitle)`
    `void` | `setBik(java.lang.String bik)`
    `void` | `setComment(java.lang.String comment)`
    `void` | `setCorr_account(java.lang.String corr_account)`
    `void` | `setGroupMask(long gr)`
    `void` | `setId(int id)`
    `void` | `setPaymentType(java.lang.String paymentType)`
    `void` | `setPid(int pid)`
    `void` | `setTitle(java.lang.String title)`
    `BankAccount` | `toBankAccount()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Account

          public Account()

  - ### Method Detail

    - #### getAccount

          public java.lang.String getAccount()

    - #### setAccount

          public void setAccount(java.lang.String account)

    - #### getBankTitle

          public java.lang.String getBankTitle()

    - #### setBankTitle

          public void setBankTitle(java.lang.String bankTitle)

    - #### getBik

          public java.lang.String getBik()

    - #### setBik

          public void setBik(java.lang.String bik)

    - #### getComment

          public java.lang.String getComment()

    - #### setComment

          public void setComment(java.lang.String comment)

    - #### getCorr_account

          public java.lang.String getCorr_account()

    - #### setCorr_account

          public void setCorr_account(java.lang.String corr_account)

    - #### getId

          public int getId()

    - #### setId

          public void setId(int id)

    - #### getPid

          public int getPid()

    - #### setPid

          public void setPid(int pid)

    - #### getTitle

          public java.lang.String getTitle()

    - #### setTitle

          public void setTitle(java.lang.String title)

    - #### getPaymentType

          public java.lang.String getPaymentType()

    - #### setPaymentType

          public void setPaymentType(java.lang.String paymentType)

    - #### getGroupMask

          public long getGroupMask()

    - #### setGroupMask

          public void setGroupMask(long gr)

    - #### toBankAccount

          public BankAccount toBankAccount()